» Ubuntu » Pakiety

Error

two or more packages specified (haskell-hsql-postgresql precise)